/* CSS Document */

body { 
  background-color:#cccccc; 
  text-align: center;
}

img {
  border: none;
}

.page {
	text-align: left;	
	width: 800px;
	margin: 20px auto auto auto;
	font-size: 10pt;
	background: white;
}

.vrch { 
  width:800px; 
  height:70px; 
  color: white;
  padding:0px; 
}

	.vrch * {
		color: white;
	}

	.vrch .zelene {
		background-color:#f47720;
		width: 600px;
		height:70px; 
		float: left;
		padding:0px;
	}

	.vrch img {
		float: left;
		_margin-left: -3px;
	}

	.vrch a {
		border: 0px;
		margin: 0px;
	}

		h1 {
			margin: 0px;
			display: inline;
			font-size: 15pt;
			line-height: 170%;
		}

	.vrch .modre {
		background-color: #ec2426;
		width: 200px;
		font-size: 10pt;
		height:70px; 
		font-weight: bold;
		float: left;
		vertical-align: baseline;
		text-align: right;
	}

	.vrch .modre span {
			margin-top: 50px;
			margin-right: 5px;
			display: block;
	}

	.vrch a {
		color: white;
		text-decoration: none;
	}

	.vrch a:hover {
		color: #f47720;	
	}
 
.grafika {
	background-image: url('img/pozadi.gif');
	background-repeat: no-repeat;
}

/*------------------------*/

.menu {
	width: 200px;
	min-height: 400px;
	text-align: left;
	float: right;
	vertical-align: top;
	margin-bottom: 20px;
}

    .menu a {
      display: block;
      font-size: 9pt;
	text-transform: uppercase;
  	font-weight: bold;
      border-bottom: 4px white solid;
      padding-left: 10px; 
  	padding-top: 28px;
  	padding-bottom: 9px;
      color: white;
	background-color: #ffb886;
  	text-decoration: none;
    }
  

    .menu a:hover, .menu a.actual {
		background-color: #f47720;
    }

/*------------------------*/

	.main {
		_width: 100%; /* DEBILNI IE - bez toho to roztahuje*/
		margin: 0px 15px 0px 15px; 
/*		background: #D4C4B8; */
		background: #E9DCC0;
		line-height: 1.2;
		overflow: hidden;
	}

	.odraz {
		width: 600px;
		float: left;
	}

	h2 {
		z-index: 1;
		background-image: url('img/h2.gif');
		background-repeat: no-repeat;
		color: #f47720;
		font-variant: small-caps;
		font-style: italic;
		font-size: 250%;
		margin: 0px;
		padding: 0px;
		padding-right: 250px;
	}
	

	h2:first-letter {
		font-size: 120%;
		color: #f47720;
	}

/*------------------------*/

	.minimenu {
		margin-top: 40px;
		width: 145px;
		/*width: 180px;*/
		float: right;
	}
		.minimenu a {
			color: white;
			display: block;
		    font-size: 9pt;
			border-left: 8px #f47720 solid;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 4px;
			padding-bottom: 4px;
			margin: 3px 0px 3px 6px;
			background-color: #ffb886;
			text-decoration: none;
			font-weight: bold;
		}

		.minimenu a:hover, .minimenu a.actual {
			margin: 3px 0px 3px 6px;
			background-color: #f47720;
		}

	.menu-site span{
		display: block;
		font-size: 0px;
		clear: right;
	}

/*------------------------*/

	h3 {
		padding-top: 2px;
		background-image: url('img/h3.gif');
		background-repeat: no-repeat;
		color: #525252;
		font-variant: small-caps;
		font-style: italic;
		font-size: 160%;
		padding-left: 60px;
		margin: 0px;
	}

	h3:first-letter {
		font-size: 120%;
		color: #525252;
	}

	.text {
		margin: 5px 18px 0px 18px;
		padding-bottom: 20px;
	}

	.text p {
		margin-top: 10px;
		text-indent: 15px;
		text-align: justify;
	}

div.chapter {
	width:	530px;	/*Tohle potrebuje debilni IE, jinak pri vyskytu submenu spadne hl. menu dolu*/
}

div.table {
		margin-bottom: 30px;	
}

div.figure {
		margin-bottom: 30px;	
}


table {
	background-color: white;
	max-width: 530px;
	overflow: hidden;
	border-spacing: 0px;
	border-collapse: collapse;
}

table th {
	border-bottom: 2px solid black;
}

table * {
	color: black;
}

table td {
	font-size: 11px;
	padding: 2px;
}

/*------------------------*/

.copyright {  
	clear: both;
	padding: 3px 0px 5px 18px;
	border-top: 3px solid #f47720;
	height: 17px;
	display:block;
	font-size: 7pt;
	color: #f47720;
}

.ex_pre, .computeroutput {
	font-family: Courier, monospaced;	
}
